---
name: Charlotte Platt
locality:
country: Remote
role: <a href="">Manager, Business Development</a>
reports_to: jlarramendy
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: cplatt39
departments:
- Sales Development
specialty:
- West
expertise:
story:
job_title: Manager, Business Development (BDR)
division: Marketing
public: true

